<Layers name="5">
    <Layer name="fx/1" x="249" y="134" width="15" height="15" visible="1" opacity="255" ind="10" />
    <Layer name="fx/2" x="684" y="465" width="15" height="15" visible="1" opacity="255" ind="9" />
    <Layer name="fx/3" x="91" y="535" width="15" height="15" visible="1" opacity="255" ind="8" />
    <Layer name="spots/1" x="0" y="0" width="0" height="0" visible="1" opacity="255" ind="5" />
    <Layer name="^arch" x="0" y="0" width="0" height="0" visible="1" opacity="255" ind="3" />
    <Layer name="^bg1" x="869" y="603" width="72" height="36" visible="1" opacity="255" ind="2" />
    <Layer name="^bg2" x="503" y="224" width="45" height="79" visible="1" opacity="255" ind="1" />
    <Layer name="_back" x="-171" y="0" width="1366" height="768" visible="1" opacity="255" ind="0" />
</Layers>
